import java.io.*;

class fb extends f_x
{
   public double func (double x)
   { 
	 double ff=10.0-20.0*(Math.exp(-0.15*x)-Math.exp(-0.5*x))-5;
	 return ff;
	 }
}

class NA0
{public static void main (String args[]) throws IOException
  {  
	  fb ff=new fb();
	  Plot pp=new Plot(ff,0.0,5.0);
	  pp.plot();
	  }}
			